/* base
----------------------------------------------- */

body {
	margin: 0;
	padding: 0;
	font-family: Verdana, "Lucida Grande", Tahoma, Helvetica, sans-serif;
	color: #000;
	background: #fff url(http://www.zwembaddeput.nl/images/4.png) no-repeat 600px bottom;
}

blockquote, h3, p, li {
	padding-right: 10px;
	padding-left: 10px;
	font-size: 0.9em;
	line-height: 1.6em;
}

blockquote {
	margin-right: 0;
	margin-left: 20px;
}

h1, h2, h3, h4 {
	margin: 0 0 15px 0;
	padding: 0 10px;
	font-weight: normal;
}

h1, h2 {
	font-family: Georgia, Times, serif;
}

h1 {
	font-size: 1.4em;
	background: url(http://www.zwembaddeput.nl/images/2.png) no-repeat 160px top;
	height: 140px;
	text-indent: -9999px;
}

h1 a {
	display: block;
	height: 140px;
	width: 170px;
	margin-left: 140px;
}

h2, h3 {
	font: 1.5em Georgia, Times, serif;
}

h4 {
	font: 1.1em Georgia, Times, serif;
}

hr {
	margin: 2em auto;
	width: 370px;
	height: 1px;
	color: #7a7e7d;
	background-color: #7a7e7d;
	border: none;
}

small, .small {
	font-size: 0.9em;
}

/* links
----------------------------------------------- */

a {
	text-decoration: none;
	color: #000;
	border-bottom: 1px #000 solid;
}

a img {
	border: none;
}

h1 a, h2 a, h3 a {
	border: none;
}

h3 a {
	font: 1.2em Georgia, Times, serif;
}

#site-name a {
	border: none;
}

#sidebar-2 a, #sidebar-1 a {

	border: none;
	color: #2b9cff;
}

#foot a.addt img {
	border: none;
	text-decoration: none;
}

#nieuwslist {
	margin: 0;
	padding: 0;
	list-style: none;
}

#nieuwslist li {
	margin: 3px 0;
}

#nieuwslist span.date {
	font-size: 70%;
}

/* layout
----------------------------------------------- */

#accessibility {
	position: absolute;
	top: -10000px;
}

#container {
	margin: 10px auto;
	padding: 10px;
	width: 760px;
}

#head {
	text-align: center;
}

#site-name {
	margin: 15px 0;
	font: 3em Georgia, Times, serif;
}

#site-slogan {
	font: italic 1em Georgia, Times, serif;
}

#sidebar-1, #sidebar-2 {
	padding-top: 50px;
	width: 150px;
}

#sidebar-1 {
	margin-right: 5px;
	float: left;
	text-align: right;
}

#sidebar-2 {
	margin-left: 5px;
	float: right;
}

.section_list {
	margin: 0 0 10px 0;
	padding: 0;
	list-style-type: none;
}

.section_list ul {
	list-style-type: none;
}

.section_list li {
	margin: 0 10px 2px 0;
	padding: 0;
}

#content {
	margin: 0 155px;
	padding-top: 30px;
}

#foot {
	margin-top: 15px;
	clear: both;
	text-align: center;
	font-size: 70%;
}

#foot a {
	text-decoration: none;
	border: none;
}

/* box model hacks
http://archivist.incutio.com/viewlist/css-discuss/48386
----------------------------------------------- */

#container {
\width: 770px;
w\idth: 760px;
}

#sidebar-1, #sidebar-2 {
\width: 150px;
w\idth: 150px;
}

/* overrides
----------------------------------------------- */

#sidebar-2 p, #sidebar-1 p {
	font-size: 0.8em;
	line-height: 1.5em;
}

.caps {
	font-size: 0.9em;
	letter-spacing: 0.1em;
}

div.divider {
	margin: 2em 0;
	text-align: center;
}

/* articles
----------------------------------------------- */

.directory {
	list-style-type: circle;
}

.author {
	font-style: normal;
	font-size: 0.8em;
}

.published {
	font-size: 0.8em;
}

/* comments
----------------------------------------------- */

.comments_error {
	color: #000;
	background-color: #fff4f4;
}

ul.comments_error {
	padding : 0.3em;
	list-style-type: circle;
	list-style-position: inside;
	border: 2px solid #fdd;
}

div#cpreview {
	color: #000;
	background-color: #f1f1f1;
	border: 2px solid #ddd;
}

form#txpCommentInputForm td {
	vertical-align: top;
}

#comments-help {
	margin: 2px 0 15px 0;
	font-size: 0.7em;
}

/* error page
----------------------------------------------- */

.error-status {
	font: 1.3em Georgia, Times, serif;
}

/* tables
----------------------------------------------- */

table {
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 15px;
	width: 90%;
	border-bottom: 1px solid #000;
	border-top: 1px solid #000;
	font-size: 0.9em;
	line-height: 1.6em;
}

table td, table th, table tr {
	padding: 0;
	margin: 0;
}

table th {
	text-align: left;
	border-bottom: 1px solid #000;
}

/* extra options
----------------------------------------------- */

p.rood {
	border-right: 4px solid red;
}

p.groen {
	border-right: 4px solid green;
}

/* contactformulier
----------------------------------------------- */

#contact table{
	border: none;
}

legend {
	display: none;
}

fieldset {
	border: none;
	padding: 0;
	margin: 0;
}

form {
	padding: 0;
	margin: 6px 0 15px 0;
	}

label.comText, label.comSelect, label.comTextarea, label.comEmail {
	display: none;
}

.lb {
	font-weight: bold;
}

.lb label {
	font-weight: normal;
}

.anders {
	font-weight: normal;
	padding: 0 10px;
}

.star {
	color: red;
}

.smallNote {
	font-size: 80%;
}

.exp {
	font-size: 85%;
	color: #727272;
	padding-left: 10px;
}

#site-contact table, #site-inschrijven table {
	width: 500px;
}

table#inschrijf {
	width: 400px;
}

.comError {
	padding: 5px;
	padding-left: 30px;
	margin: 0;
	margin-bottom: 20px;
	list-style-type: square;
}

.comThanks {
	background-color: #cbffc6;
	margin: 10px 0;
	padding: 5px;
}

/* nieuws
----------------------------------------------- */

#content p.nieuwsinfo {
	font-size: 80%;
	color: #aaa;
}

#content p.readmore {
	text-align: right;
}

#content p.readmore a {
	
	border-bottom: 1px solid #aaa;
	text-decoration: none;
}